Skip to main content
GET
/
api
/
v1
/
submissions
List submissions
curl --request GET \
  --url https://{defaultHost}/api/v1/submissions \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "taxonomy_id": "<string>",
      "status": "<string>",
      "taxonomy_name": "<string>"
    }
  ],
  "has_more": true,
  "total_count": 123
}

Authorizations

Authorization
string
header
required

API key authentication. Use Authorization: Bearer thub_xxxxx

Headers

Authorization
string
required

API key token (e.g., Bearer thub_abc123)

Query Parameters

page
integer

Page number

limit
integer

Items per page

workspace_id
string
required

Workspace ID

Response

200 - application/json

submissions found

items
object[]
required
has_more
boolean
required
total_count
integer
required